Subject: [Ietf-krb-wg] Open issues I have for referrals 12

From: Sam Hartman <[email-masked]>
Date: Tue, 29 Mar 2011 03:58:33 -0400

I wanted to enumerate things I see as open issues in 12.

* There is an XXX surrounding what realm is involved in cross-realm
  server cases.
I think it's obvious what the answer should be and I should fill that
  in.

* Not all rimnants of gnuftp have disappeared.

* I don't understand how login-alias has anything to do with  U2U. In
  particular, I think any server has the same problems dealing with
  aliases as U2U.
So I must be missing something.
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg